Java.com

İndirme Yardım

Java Yardım Merkezi - Hata İletileri


Sonuçlar

Platform:
Java sürümü: Java 7   |   Java 8
Java eklentisi Firefox'ta çalışmıyor
Hata: Java bir güvenlik sorunu oluşturabilecek uygulama bileşenleri buldu
Java'ya ait bir güvenlik bilgi istemi gördüğümde ne yapmalıyım?
'Ambargolu bir ülkede bulunuyorsunuz ve Java'yı indiremezsiniz' mesajını neden görüyorum?
Sayfa başına sonuç sayısı
Sayfa: 1

Dil Seçin | Java Hakkında | Destek | Geliştiriciler
Gizlilik  | Kullanım Koşulları | Ticari Markalar | Sorumluluğun Reddi

Oracle